
ABS - Task #1623

Task # 1621 (In progress): Mantenimiento Febrero - Mayo 2019

Mantenimiento de control ver. 1.0

02/20/2019 02:00 PM - Luis Gonzáles

Status: Resolved Start date: 02/20/2019

Priority: Normal Due date: 02/25/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Revisión y reparación de 3 módulos de control versión 1 con fallas en monitoreo.

History

#1 - 02/21/2019 08:25 PM - Luis Gonzáles

- % Done changed from 0 to 100

Re arregement of the interior cables of the ABS boxes.

#2 - 03/20/2019 08:13 PM - Luis Gonzáles

- Status changed from New to Resolved
